export const SYNC_FIREBASE_DATA_RESULT = 'SYNC_FIREBASE_DATA_RESULT';
export const SET_INITIALIZE_PROMOTIONS_OLD_DONE = 'SET_INITIALIZE_PROMOTIONS_OLD_DONE';
export const SET_INITIALIZE_PROMOTIONS_NEW_DONE = 'SET_INITIALIZE_PROMOTIONS_NEW_DONE';
